Required Update for NinjaTrader 7 FXCM Users

As a result of an upcoming FXCM security update, the NinjaTrader 7 FXCM adapter will no longer be supported beyond September 3rd, 2021. To continue connecting a demo or live trading account to FXCM without interruption, all current NinjaTrader 7 users must update to NInjaTrader 8 prior to this date.

You can download the latest version of NinjaTrader 8 here.

Please visit our NinjaTrader 8 FAQ for additional details on migrating from NinjaTrader 7 to NinjaTrader 8.

If you have any questions or would like further assistance, please contact us at [email protected]